# Uses of Class co.aikar.commands.SpongeCommandCompletionContext (ACF (Sponge) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: SpongeCommandCompletionContext

# Uses of Class
co.aikar.commands.SpongeCommandCompletionContext

Packages that use SpongeCommandCompletionContext
Package
Description
co.aikar.commands

## Uses of SpongeCommandCompletionContext in co.aikar.commands

Methods in co.aikar.commands that return types with arguments of type SpongeCommandCompletionContext
Modifier and Type
Method
Description
`co.aikar.commands.CommandCompletions<SpongeCommandCompletionContext>`
SpongeCommandManager.`getCommandCompletions()`